local fn = _gn(0x6BAB9442830C7F53)
--- Lockstates not applied and CNetObjDoor's not created until [DOOR_SYSTEM_GET_IS_PHYSICS_LOADED](#\_0xDF97CDD4FC08FD34) returns true.
-- ### Door lock states: (v323)
-- *   **0**: UNLOCKED
-- *   **1**: LOCKED
-- *   **2**: DOORSTATE_FORCE_LOCKED_UNTIL_OUT_OF_AREA
-- *   **3**: DOORSTATE_FORCE_UNLOCKED_THIS_FRAME
-- *   **4**: DOORSTATE_FORCE_LOCKED_THIS_FRAME
-- *   **5**: DOORSTATE_FORCE_OPEN_THIS_FRAME
-- *   **6**: DOORSTATE_FORCE_CLOSED_THIS_FRAME
-- @param requestDoor On true, and when door system is configured to, i.e., "persists w/o netobj", generate a CRequestDoorEvent.
-- @param forceUpdate On true, forces an update on the door system (same path as netObjDoor_applyDoorStuff)
function Global.SetDoorAccelerationLimit(doorHash, state, requestDoor, forceUpdate)
	return fn(_ch(doorHash), state, requestDoor, forceUpdate)
end
